
@font-face {
    font-family: Gotham;
    src: url("http://www.e-puertobue.com.ar/focus/fonts/Gotham-Medium.otf") format("opentype");
}

@font-face {
    font-family: Gotham;
    font-weight: bold;
    src: url("http://www.e-puertobue.com.ar/focus/fonts/Gotham-Bold.otf") format("opentype");
}


body{
    font-family: 'Gotham', sans-serif;
}

.menu > li{
    font-family: 'Gotham', sans-serif;
}

.btn,.btn__text,button{
    font-family: 'Gotham', sans-serif;
}

h1,h2,h3,h4,h5,h6,
.h1,.h2,.h3,.h4,.h5,.h6{
    font-family: 'Gotham', sans-serif;
}

h5{
    font-weight: 500;
}

.bar-1 .menu-horizontal>li>.dropdown__trigger, .bar-1 .menu-horizontal>li>a{
    font-weight: 500;
}